* {
  padding: 0;
  margin: 0;
}


#results{
  color: #d23d1d;
  font-weight: bold;
}
#hiprueba {
  
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: justify;
  
  font-size: 1.3rem;
  margin: 0;
  background: white;
  resize: horizontal;
}

body {
  background: #fff url(../images/header.gif) repeat-x;
  color: #333;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 18px;
}
img {
  border: none;
}
a {
  color: #6998f0;
  text-decoration: none;
}
a:hover {
  color: #000;
  text-decoration: underline;
}

#wrap {
  
  width: 1000px;
  margin: 0px auto;
}
.clear {
  clear: both;
}

/* header */

#header {
  height: 90px;
  background: #fff url(../images/header.gif) repeat-x;
}
#header h1 {
  padding: 20px 0 5px 10px;
  font-size: 20px;
  letter-spacing: -2px;
}
#header h2 {
  padding-left: 10px;
  color: #666;
  font-size: 14px;
  font-weight: 100;
}

/* right */

.right {
  float: right;
  width: 538px;
  padding: 10px 20px 10px 40px;
  border-left: 1px solid #aaa;
  text-align: justify;
  
}
.right h2 {
  padding: 15px 0 5px 0;
  color: #B4241B;
  font-size: 20px;
  font-weight: 100;
  letter-spacing: -2px;
}


#result a {
  margin-right: 5px;
  
}
#navigation {
  border-bottom: 1px solid #000;
}
#pager,
#pager-header {
  display: inline;
 
}
#pager li,
#pager2 li,
.links li {
  list-style-type: none;
  display: inline;
}
#selection {
  padding: 10px 15px 0;
}
#selection li {
  list-style-type: none;
  color: #d23d1d;
}
#docs {
  padding-top: 1px;
}

/* left */

.left {
  float: left;
  width: 390px;
  padding: 0 0 10px 10px;
 
}
.left h2 {
  clear: left;
  padding-top: 20px;
  color: #333;
  font-size: 13px;
}
#search input {
  width: 290px;
}

#search_help {
  font-size: 80%;
}

.facet-name{
  padding-left: 2px;
  font-size: small;
}
.facet-count{
  font-size: x-small;
}
.tagcloud {
  padding: 10px 15px 0;
}
.tagcloud {
  width: 300px;
  max-width: 300px;
  max-height: 100px;
  overflow: auto;
}

.tagcloud_item {
  float: left;
  display: block;
  margin-right: 4px;
  color: #6998f0;
}
.tagcloud_item:hover {
  color: #f00;
}


.boxes {
  width: 200px;
  display:flex;
  flex-flow: row nowrap;
  align-items: flex-start;
  justify-content: space-between;
}
.boxes input {
  width: 50px;
}